ISCSH#FEP - Feature #1270
03/01/2021 09:39 AM - yuheng xu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

yuheng xu

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/01/2021
03/08/2021
100%
48.00 hours
0.00 hour

Description
History

#1 - 03/01/2021 09:39 AM - yuheng xu

- Status changed from New to In Progress

#2 - 03/15/2021 09:16 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
